-- Verify gaia:2019_11_21_add_api_business_city_relation on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `username` FROM `api_business_city_relation` LIMIT 1;
SELECT `role_type` FROM `api_business_city_relation` LIMIT 1;
SELECT `group` FROM `api_business_city_relation` LIMIT 1;

ROLLBACK;
